package com.zm.order.tool.server.constants;

import com.alibaba.fastjson.JSON;
import org.springframework.util.StringUtils;

import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2024/01/29 10:44 上午
 */
public class ExtFieldKeyMapping {

    public static final Map<String, String> MAPPING = new HashMap<>(32);

    static {
        MAPPING.put("expressDeliveryMode", "expMode");
        MAPPING.put("freightHansiAmount", "hsFarePay");
        MAPPING.put("noNeedProduceOrder", "noProdNo");
        MAPPING.put("packHansiAmount", "hsPack");
        MAPPING.put("useWalletMultiExperience", "walletMultiEXP");
        MAPPING.put("isSendDepositGiftCard", "preGiftCard");
        MAPPING.put("isCrmDispatchCoupon", "colloCoupon");
        MAPPING.put("mealTakingDeviceNo", "mealTakeNo");
        MAPPING.put("offlineCouponInfoList", "offlineCoup");
        MAPPING.put("orderMessageInfoList", "comment");
        MAPPING.put("bkOrderRefundVersion", "bkFlag1");
        MAPPING.put("merchantCallDeliveryFee", "callDelyFee");
        MAPPING.put("questionnaireStatus", "surState");
        MAPPING.put("itemCommentBuySameFlag", "sameStyle");
        MAPPING.put("relatedPackageCouponTemplateId", "sugCoupTempId");
        MAPPING.put("groupPurchaseActivityInfo", "groupInfo");
        MAPPING.put("freightEntityDepositCardAmount", "freEntCardFee");
        MAPPING.put("paid_mb_freight_minus", "vipCardDeduct");
        MAPPING.put("groupCouponActivityInfo", "groupCoupShot");
        MAPPING.put("packEntityDepositCardAmount", "packEntCardFee");
        MAPPING.put("relatedPackageCouponOrderNo", "sugCoupNo");
        MAPPING.put("bargainOrderActivityInfo", "haggleInfo");
        MAPPING.put("consumeBenefitActivityInfo", "consumeADInfo");
        MAPPING.put("useAggregateGpCoupon", "aggCoupon");
        MAPPING.put("isSendDepositCoupon", "sendDepCoup");
        MAPPING.put("extraRecommendPaidBenefitOrderInfo", "tyingBeneCardInfo");
        MAPPING.put("pointMallThirdBenefitDto", "thirdBene");
        MAPPING.put("generateProductionFlag", "genProdNo");
        MAPPING.put("starActivityIdUseInOrderDetail", "starActInfo");
        MAPPING.put("depositRelativeProductOrderNo", "prepayRelaItemNo");
        MAPPING.put("relatedPackageCouponBenefitsNum", "recCoupBeneNum");
        MAPPING.put("less_freight_activity_minus", "lessFreFeeAct");
        MAPPING.put("productOrderRelativeDepositNo", "prepayRelaNo");
        MAPPING.put("pointMallPaidBenefitCardInfoDto", "beneCardInfo");
        MAPPING.put("depositRecommendExtraPoints", "DepGiveExtPoint");
        MAPPING.put("gift_card_freight_minus", "giftCardDedFre");
        MAPPING.put("relatedPackageCouponActivityId", "RecActCoupId");
        MAPPING.put("relatedPackageCouponOrderAmount", "RecActCoupAmount");
    }

    static List<String> list = new ArrayList<>();
    static {
        list.add("4-1-1-cancel-8");
        list.add("4-1-1-pay-2");
        list.add("4-1-1-remark-1");
        list.add("4-1-2-applyRefund-2");
        list.add("4-1-2-close-8");
        list.add("4-1-2-finish-4");
        list.add("4-1-2-finsh-4");
        list.add("4-1-2-performance_update-2");
        list.add("4-1-2-receive-2");
        list.add("4-1-2-refject-8");
        list.add("4-1-2-remark-2");
        list.add("4-1-2-verfiy-4");
        list.add("4-1-4-applyRefund-4");
        list.add("4-1-4-close-8");
        list.add("4-1-4-deleteOrder-4");
        list.add("4-1-4-remark-4");
        list.add("4-1-8-deleteOrder-8");
        list.add("4-1-8-remark-8");
        list.add("4-3-1-cancel-8");
        list.add("4-3-1-pay-4");
        list.add("4-3-1-remark-1");
        list.add("4-3-2-applyRefund-2");
        list.add("4-3-2-close-8");
        list.add("4-3-2-remark-2");
        list.add("4-3-4-applyRefund-4");
        list.add("4-3-4-close-8");
        list.add("4-3-4-deleteOrder-4");
        list.add("4-3-4-remark-4");
        list.add("4-3-8-deleteOrder-8");
        list.add("4-3-8-remark-8");
        list.add("4-4-1-cancel-8");
        list.add("4-4-1-pay-4");
        list.add("4-4-1-remark-1");
        list.add("4-4-2-applyRefund-2");
        list.add("4-4-2-close-8");
        list.add("4-4-2-remark-2");
        list.add("4-4-4-applyRefund-4");
        list.add("4-4-4-close-8");
        list.add("4-4-4-deleteOrder-4");
        list.add("4-4-4-remark-4");
        list.add("4-4-8-deleteOrder-8");
        list.add("4-4-8-remark-8");
        list.add("4-5-1-cancel-8");
        list.add("4-5-1-pay-4");
        list.add("4-5-1-remark-1");
        list.add("4-5-2-applyRefund-2");
        list.add("4-5-2-close-8");
        list.add("4-5-2-remark-2");
        list.add("4-5-4-applyRefund-4");
        list.add("4-5-4-close-8");
        list.add("4-5-4-deleteOrder-4");
        list.add("4-5-4-remark-4");
        list.add("4-5-8-deleteOrder-8");
        list.add("4-5-8-remark-8");
        list.add("4-6-1-cancel-8");
        list.add("4-6-1-pay-4");
        list.add("4-6-1-remark-1");
        list.add("4-6-2-applyRefund-2");
        list.add("4-6-2-close-8");
        list.add("4-6-2-remark-2");
        list.add("4-6-4-applyRefund-4");
        list.add("4-6-4-close-8");
        list.add("4-6-4-deleteOrder-4");
        list.add("4-6-4-remark-4");
        list.add("4-6-8-deleteOrder-8");
        list.add("4-6-8-remark-8");
        list.add("4-100-0-agreeRefund-1");
        list.add("4-100-0-refuseRefund-2");
        list.add("4-1-1-updated-1");
        list.add("4-1-2-updated-2");
        list.add("4-1-4-updated-4");
        list.add("4-1-8-updated-8");
        list.add("4-3-1-updated-1");
        list.add("4-3-2-updated-2");
        list.add("4-3-4-updated-4");
        list.add("4-3-8-updated-8");
        list.add("4-4-1-updated-1");
        list.add("4-4-2-updated-2");
        list.add("4-4-4-updated-4");
        list.add("4-4-8-updated-8");
        list.add("4-5-1-updated-1");
        list.add("4-5-2-updated-2");
        list.add("4-5-4-updated-4");
        list.add("4-5-8-updated-8");
        list.add("4-6-1-updated-1");
        list.add("4-6-2-updated-2");
        list.add("4-6-4-updated-4");
        list.add("4-6-8-updated-8");
        list.add("5-3-20-updateOrder-20");
        list.add("5-1-60-remark-60");
        list.add("5-2-60-remark-60");
        list.add("5-3-60-remark-60");
        list.add("5-4-60-remark-60");
        list.add("5-5-60-remark-60");
        list.add("5-8-60-remark-60");
        list.add("5-10-60-remark-60");
        list.add("5-13-60-remark-60");
        list.add("5-1-70-remark-70");
        list.add("5-2-70-remark-70");
        list.add("5-3-70-remark-70");
        list.add("5-4-70-remark-70");
        list.add("5-5-70-remark-70");
        list.add("5-8-70-remark-70");
        list.add("5-10-70-remark-70");
        list.add("5-13-70-remark-70");
        list.add("5-8-50-remark-50");
        list.add("5-8-10-remark-10");
        list.add("5-5-10-pay-20");
        list.add("5-8-10-pay-20");
        list.add("5-10-10-pay-20");
        list.add("5-13-10-pay-20");
        list.add("5-4-10-pay-20");
        list.add("5-2-10-pay-20");
        list.add("5-1-10-pay-20");
        list.add("5-3-10-pay-20");
        list.add("5-5-10-cancel-60");
        list.add("5-8-10-cancel-60");
        list.add("5-10-10-cancel-60");
        list.add("5-13-10-cancel-60");
        list.add("5-4-10-cancel-60");
        list.add("5-2-10-cancel-60");
        list.add("5-1-10-cancel-60");
        list.add("5-3-10-cancel-60");
        list.add("5-100-0-storeRefuseRefund-40");
        list.add("5-100-10-storeRefuseRefund-40");
        list.add("5-100-20-storeRefuseRefund-40");
        list.add("5-100-0-storeApplyRefund-30");
        list.add("5-100-10-storeApplyRefund-30");
        list.add("5-100-20-storeApplyRefund-30");
        list.add("5-100-10-staffReviewRefund-20");
        list.add("5-1-20-refundStatus-20");
        list.add("5-1-30-refundStatus-30");
        list.add("5-1-40-refundStatus-40");
        list.add("5-1-50-refundStatus-50");
        list.add("5-2-20-refundStatus-20");
        list.add("5-2-30-refundStatus-30");
        list.add("5-2-40-refundStatus-40");
        list.add("5-2-50-refundStatus-50");
        list.add("5-3-20-refundStatus-20");
        list.add("5-3-50-refundStatus-50");
        list.add("5-4-20-refundStatus-20");
        list.add("5-4-50-refundStatus-50");
        list.add("5-8-20-refundStatus-20");
        list.add("5-8-50-refundStatus-50");
        list.add("5-10-20-refundStatus-20");
        list.add("5-10-50-refundStatus-50");
        list.add("5-13-20-refundStatus-20");
        list.add("5-13-50-refundStatus-50");
        list.add("5-100-0-userCancelRefund-50");
        list.add("5-100-10-userCancelRefund-50");
        list.add("5-100-20-userCancelRefund-50");
        list.add("5-1-50-remark-50");
        list.add("5-2-50-remark-50");
        list.add("5-3-50-remark-50");
        list.add("5-13-50-remark-50");
        list.add("5-10-50-remark-50");
        list.add("5-4-50-remark-50");
        list.add("5-5-50-remark-50");
        list.add("5-1-10-remark-10");
        list.add("5-2-10-remark-10");
        list.add("5-3-10-remark-10");
        list.add("5-13-10-remark-10");
        list.add("5-10-10-remark-10");
        list.add("5-4-10-remark-10");
        list.add("5-5-10-remark-10");
        list.add("5-1-20-remark-20");
        list.add("5-2-20-remark-20");
        list.add("5-3-20-remark-20");
        list.add("5-13-20-remark-20");
        list.add("5-10-20-remark-20");
        list.add("5-4-20-remark-20");
        list.add("5-5-20-remark-20");
        list.add("5-1-30-remark-30");
        list.add("5-2-30-remark-30");
        list.add("5-3-30-remark-30");
        list.add("5-13-30-remark-30");
        list.add("5-10-30-remark-30");
        list.add("5-4-30-remark-30");
        list.add("5-5-30-remark-30");
        list.add("5-1-40-remark-40");
        list.add("5-2-40-remark-40");
        list.add("5-3-40-remark-40");
        list.add("5-13-40-remark-40");
        list.add("5-10-40-remark-40");
        list.add("5-4-40-remark-40");
        list.add("5-5-40-remark-40");
        list.add("5-1-10-settlement-50");
        list.add("5-1-20-settlement-50");
        list.add("5-1-50-deleteOrder-50");
        list.add("5-2-50-deleteOrder-50");
        list.add("5-3-50-deleteOrder-50");
        list.add("5-1-60-deleteOrder-60");
        list.add("5-2-60-deleteOrder-60");
        list.add("5-3-60-deleteOrder-60");
        list.add("5-1-70-deleteOrder-70");
        list.add("5-2-70-deleteOrder-70");
        list.add("5-3-70-deleteOrder-70");
        list.add("5-1-10-payWaitingMeal-30");
        list.add("5-1-20-payWaitingMeal-30");
        list.add("5-2-10-payWaitingMeal-30");
        list.add("5-2-20-payWaitingMeal-30");
        list.add("5-1-30-callComplete-50");
        list.add("5-1-40-callComplete-50");
        list.add("5-3-20-sendOrder-20");
        list.add("5-3-20-refund-20");
        list.add("5-3-20-receive-20");
        list.add("5-1-10-finish-50");
        list.add("5-1-20-finish-50");
        list.add("5-2-10-finish-50");
        list.add("5-2-20-finish-50");
        list.add("5-3-20-finish-50");
        list.add("5-4-10-finish-50");
        list.add("5-5-10-finish-50");
        list.add("5-6-10-finish-50");
        list.add("5-7-10-finish-50");
        list.add("5-8-10-finish-50");
        list.add("5-10-10-finish-50");
        list.add("5-13-10-finish-50");
        list.add("5-1-20-applyRefund-20");
        list.add("5-1-30-applyRefund-30");
        list.add("5-1-40-applyRefund-40");
        list.add("5-1-50-applyRefund-50");
        list.add("5-2-20-applyRefund-20");
        list.add("5-2-30-applyRefund-30");
        list.add("5-2-40-applyRefund-40");
        list.add("5-2-50-applyRefund-50");
        list.add("5-3-20-applyRefund-20");
        list.add("5-3-50-applyRefund-50");
        list.add("5-4-20-applyRefund-20");
        list.add("5-4-50-applyRefund-50");
        list.add("5-8-20-applyRefund-20");
        list.add("5-8-50-applyRefund-50");
        list.add("5-10-20-applyRefund-20");
        list.add("5-10-50-applyRefund-50");
        list.add("5-13-20-applyRefund-20");
        list.add("5-13-50-applyRefund-50");
        list.add("5-4-20-finish-50");
        list.add("5-5-20-finish-50");
        list.add("5-6-20-finish-50");
        list.add("5-7-20-finish-50");
        list.add("5-8-20-finish-50");
        list.add("5-10-20-finish-50");
        list.add("5-13-20-finish-50");
        list.add("5-1-30-finishMeal-40");
        list.add("5-2-30-finishMeal-40");
        list.add("5-1-40-finish-50");
        list.add("5-2-40-finish-50");
        list.add("5-2-30-callComplete-50");
        list.add("5-2-40-callComplete-50");
        list.add("5-100-0-staffApprovalRefund-10");
        list.add("5-1-20-close-70");
        list.add("5-1-30-close-70");
        list.add("5-1-40-close-70");
        list.add("5-1-50-close-70");
        list.add("5-2-20-close-70");
        list.add("5-2-30-close-70");
        list.add("5-2-40-close-70");
        list.add("5-2-50-close-70");
        list.add("5-3-20-close-70");
        list.add("5-3-50-close-70");
        list.add("5-4-20-close-70");
        list.add("5-4-50-close-70");
        list.add("5-5-20-close-70");
        list.add("5-5-50-close-70");
        list.add("5-6-20-close-70");
        list.add("5-6-50-close-70");
        list.add("5-7-20-close-70");
        list.add("5-7-50-close-70");
        list.add("5-8-20-close-70");
        list.add("5-8-50-close-70");
        list.add("5-10-20-close-70");
        list.add("5-13-50-close-70");
        list.add("5-5-20-applyRefund-20");
        list.add("5-5-50-applyRefund-50");
        list.add("5-1-10-lockPlatform-10");
        list.add("5-1-10-updateDiscount-10");
        list.add("5-5-50-refundStatus-50");
        list.add("5-10-50-close-70");
        list.add("4-7-1-cancel-8");
        list.add("4-7-1-pay-4");
        list.add("4-7-1-remark-1");
        list.add("4-7-1-updated-1");
        list.add("4-7-2-applyRefund-2");
        list.add("4-7-2-close-8");
        list.add("4-7-2-remark-2");
        list.add("4-7-2-updated-2");
        list.add("4-7-4-applyRefund-4");
        list.add("4-7-4-close-8");
        list.add("4-7-4-deleteOrder-4");
        list.add("4-7-4-remark-4");
        list.add("4-7-4-updated-4");
        list.add("4-7-8-deleteOrder-8");
        list.add("4-7-8-remark-8");
        list.add("4-7-8-updated-8");
        list.add("5-20-10-cancel-60");
        list.add("5-20-10-pay-20");
        list.add("5-20-20-close-70");
        list.add("5-20-20-finish-50");
        list.add("5-20-50-close-70");
        list.add("5-1-50-updateOrder-50");
        list.add("5-2-50-updateOrder-50");
        list.add("5-3-50-updateOrder-50");
        list.add("5-1-10-updateOrder-10");
        list.add("5-2-10-updateOrder-10");
        list.add("5-3-10-updateOrder-10");
        list.add("5-4-10-updateOrder-10");
        list.add("5-5-10-updateOrder-10");
        list.add("5-6-10-updateOrder-10");
        list.add("5-7-10-updateOrder-10");
        list.add("5-8-10-updateOrder-10");
        list.add("5-9-10-updateOrder-10");
        list.add("5-10-10-updateOrder-10");
        list.add("5-11-10-updateOrder-10");
        list.add("5-12-10-updateOrder-10");
        list.add("5-13-10-updateOrder-10");
        list.add("5-20-10-updateOrder-10");
        list.add("4-100-0-revokeRefund-3");
        list.add("5-5-50-updateOrder-50");
        list.add("5-20-20-refundStatus-20");
        list.add("5-20-20-applyRefund-20");
        list.add("5-20-50-refundStatus-50");
        list.add("5-20-50-applyRefund-50");
        list.add("5-1-20-updateOrder-20");
        list.add("5-2-20-updateOrder-20");
        list.add("5-4-50-updateOrder-50");
        list.add("5-8-50-updateOrder-50");
        list.add("5-10-50-updateOrder-50");
        list.add("5-12-50-updateOrder-50");
        list.add("5-30-10-cancelOrder-100");
        list.add("5-30-10-paySuccess-20");
        list.add("5-30-10-sellerRemark-10");
        list.add("5-30-20-sellerRemark-20");
        list.add("5-30-20-applyRefund-20");
        list.add("5-30-50-close-70");
        list.add("5-30-50-sellerRemark-50");
        list.add("5-30-20-sendCoupon-20");
        list.add("5-30-70-sellerRemark-70");
        list.add("5-30-50-applyRefund-50");
        list.add("5-1-30-updateOrder-30");
        list.add("5-2-30-updateOrder-30");
        list.add("6-1-10-cancel-60");
        list.add("6-1-10-finish-50");
        list.add("6-1-10-lockPlatform-10");
        list.add("6-1-10-pay-20");
        list.add("6-1-10-payWaitingMeal-30");
        list.add("6-1-10-remark-10");
        list.add("6-1-10-settlement-50");
        list.add("6-1-10-updateDiscount-10");
        list.add("6-1-10-updateOrder-10");
        list.add("6-1-20-applyRefund-20");
        list.add("6-1-20-close-70");
        list.add("6-1-20-finish-50");
        list.add("6-1-20-payWaitingMeal-30");
        list.add("6-1-20-refundStatus-20");
        list.add("6-1-20-remark-20");
        list.add("6-1-20-settlement-50");
        list.add("6-1-20-updateOrder-20");
        list.add("6-1-30-applyRefund-30");
        list.add("6-1-30-callComplete-50");
        list.add("6-1-30-close-70");
        list.add("6-1-30-finishMeal-40");
        list.add("6-1-30-refundStatus-30");
        list.add("6-1-30-remark-30");
        list.add("6-1-30-updateOrder-30");
        list.add("6-1-40-applyRefund-40");
        list.add("6-1-40-callComplete-50");
        list.add("6-1-40-close-70");
        list.add("6-1-40-finish-50");
        list.add("6-1-40-refundStatus-40");
        list.add("6-1-40-remark-40");
        list.add("6-1-50-applyRefund-50");
        list.add("6-1-50-close-70");
        list.add("6-1-50-deleteOrder-50");
        list.add("6-1-50-refundStatus-50");
        list.add("6-1-50-remark-50");
        list.add("6-1-50-updateOrder-50");
        list.add("6-1-60-deleteOrder-60");
        list.add("6-1-60-remark-60");
        list.add("6-1-70-deleteOrder-70");
        list.add("6-1-70-remark-70");
        list.add("6-2-10-cancel-60");
        list.add("6-2-10-finish-50");
        list.add("6-2-10-pay-20");
        list.add("6-2-10-payWaitingMeal-30");
        list.add("6-2-10-remark-10");
        list.add("6-2-10-updateOrder-10");
        list.add("6-2-20-applyRefund-20");
        list.add("6-2-20-close-70");
        list.add("6-2-20-finish-50");
        list.add("6-2-20-payWaitingMeal-30");
        list.add("6-2-20-refundStatus-20");
        list.add("6-2-20-remark-20");
        list.add("6-2-20-updateOrder-20");
        list.add("6-2-30-applyRefund-30");
        list.add("6-2-30-callComplete-50");
        list.add("6-2-30-close-70");
        list.add("6-2-30-finishMeal-40");
        list.add("6-2-30-refundStatus-30");
        list.add("6-2-30-remark-30");
        list.add("6-2-30-updateOrder-30");
        list.add("6-2-40-applyRefund-40");
        list.add("6-2-40-callComplete-50");
        list.add("6-2-40-close-70");
        list.add("6-2-40-finish-50");
        list.add("6-2-40-refundStatus-40");
        list.add("6-2-40-remark-40");
        list.add("6-2-50-applyRefund-50");
        list.add("6-2-50-close-70");
        list.add("6-2-50-deleteOrder-50");
        list.add("6-2-50-refundStatus-50");
        list.add("6-2-50-remark-50");
        list.add("6-2-50-updateOrder-50");
        list.add("6-2-60-deleteOrder-60");
        list.add("6-2-60-remark-60");
        list.add("6-2-70-deleteOrder-70");
        list.add("6-2-70-remark-70");
        list.add("6-3-10-cancel-60");
        list.add("6-3-10-pay-20");
        list.add("6-3-10-remark-10");
        list.add("6-3-10-updateOrder-10");
        list.add("6-3-20-applyRefund-20");
        list.add("6-3-20-close-70");
        list.add("6-3-20-finish-50");
        list.add("6-3-20-receive-20");
        list.add("6-3-20-refund-20");
        list.add("6-3-20-refundStatus-20");
        list.add("6-3-20-remark-20");
        list.add("6-3-20-sendOrder-20");
        list.add("6-3-20-updateOrder-20");
        list.add("6-3-30-remark-30");
        list.add("6-3-40-remark-40");
        list.add("6-3-50-applyRefund-50");
        list.add("6-3-50-close-70");
        list.add("6-3-50-deleteOrder-50");
        list.add("6-3-50-refundStatus-50");
        list.add("6-3-50-remark-50");
        list.add("6-3-50-updateOrder-50");
        list.add("6-3-60-deleteOrder-60");
        list.add("6-3-60-remark-60");
        list.add("6-3-70-deleteOrder-70");
        list.add("6-3-70-remark-70");
        list.add("6-4-10-cancel-60");
        list.add("6-4-10-finish-50");
        list.add("6-4-10-pay-20");
        list.add("6-4-10-remark-10");
        list.add("6-4-10-updateOrder-10");
        list.add("6-4-20-applyRefund-20");
        list.add("6-4-20-close-70");
        list.add("6-4-20-finish-50");
        list.add("6-4-20-refundStatus-20");
        list.add("6-4-20-remark-20");
        list.add("6-4-30-remark-30");
        list.add("6-4-40-remark-40");
        list.add("6-4-50-applyRefund-50");
        list.add("6-4-50-close-70");
        list.add("6-4-50-refundStatus-50");
        list.add("6-4-50-remark-50");
        list.add("6-4-50-updateOrder-50");
        list.add("6-4-60-remark-60");
        list.add("6-4-70-remark-70");
        list.add("6-5-10-cancel-60");
        list.add("6-5-10-finish-50");
        list.add("6-5-10-pay-20");
        list.add("6-5-10-remark-10");
        list.add("6-5-10-updateOrder-10");
        list.add("6-5-20-applyRefund-20");
        list.add("6-5-20-close-70");
        list.add("6-5-20-finish-50");
        list.add("6-5-20-remark-20");
        list.add("6-5-30-remark-30");
        list.add("6-5-40-remark-40");
        list.add("6-5-50-applyRefund-50");
        list.add("6-5-50-close-70");
        list.add("6-5-50-refundStatus-50");
        list.add("6-5-50-remark-50");
        list.add("6-5-50-updateOrder-50");
        list.add("6-5-60-remark-60");
        list.add("6-5-70-remark-70");
        list.add("6-6-10-finish-50");
        list.add("6-6-10-updateOrder-10");
        list.add("6-6-20-close-70");
        list.add("6-6-20-finish-50");
        list.add("6-6-50-close-70");
        list.add("6-7-10-finish-50");
        list.add("6-7-10-updateOrder-10");
        list.add("6-7-20-close-70");
        list.add("6-7-20-finish-50");
        list.add("6-7-50-close-70");
        list.add("6-8-10-cancel-60");
        list.add("6-8-10-finish-50");
        list.add("6-8-10-pay-20");
        list.add("6-8-10-remark-10");
        list.add("6-8-10-updateOrder-10");
        list.add("6-8-20-applyRefund-20");
        list.add("6-8-20-close-70");
        list.add("6-8-20-finish-50");
        list.add("6-8-20-refundStatus-20");
        list.add("6-8-50-applyRefund-50");
        list.add("6-8-50-close-70");
        list.add("6-8-50-refundStatus-50");
        list.add("6-8-50-remark-50");
        list.add("6-8-50-updateOrder-50");
        list.add("6-8-60-remark-60");
        list.add("6-8-70-remark-70");
        list.add("6-9-10-updateOrder-10");
        list.add("6-10-10-cancel-60");
        list.add("6-10-10-finish-50");
        list.add("6-10-10-pay-20");
        list.add("6-10-10-remark-10");
        list.add("6-10-10-updateOrder-10");
        list.add("6-10-20-applyRefund-20");
        list.add("6-10-20-close-70");
        list.add("6-10-20-finish-50");
        list.add("6-10-20-refundStatus-20");
        list.add("6-10-20-remark-20");
        list.add("6-10-30-remark-30");
        list.add("6-10-40-remark-40");
        list.add("6-10-50-applyRefund-50");
        list.add("6-10-50-close-70");
        list.add("6-10-50-refundStatus-50");
        list.add("6-10-50-remark-50");
        list.add("6-10-50-updateOrder-50");
        list.add("6-10-60-remark-60");
        list.add("6-10-70-remark-70");
        list.add("6-11-10-updateOrder-10");
        list.add("6-12-10-updateOrder-10");
        list.add("6-12-50-updateOrder-50");
        list.add("6-13-10-cancel-60");
        list.add("6-13-10-finish-50");
        list.add("6-13-10-pay-20");
        list.add("6-13-10-remark-10");
        list.add("6-13-10-updateOrder-10");
        list.add("6-13-20-applyRefund-20");
        list.add("6-13-20-finish-50");
        list.add("6-13-20-refundStatus-20");
        list.add("6-13-20-remark-20");
        list.add("6-13-30-remark-30");
        list.add("6-13-40-remark-40");
        list.add("6-13-50-applyRefund-50");
        list.add("6-13-50-close-70");
        list.add("6-13-50-refundStatus-50");
        list.add("6-13-50-remark-50");
        list.add("6-13-60-remark-60");
        list.add("6-13-70-remark-70");
        list.add("6-20-10-cancel-60");
        list.add("6-20-10-pay-20");
        list.add("6-20-10-updateOrder-10");
        list.add("6-20-20-applyRefund-20");
        list.add("6-20-20-close-70");
        list.add("6-20-20-finish-50");
        list.add("6-20-20-refundStatus-20");
        list.add("6-20-50-applyRefund-50");
        list.add("6-20-50-close-70");
        list.add("6-20-50-refundStatus-50");
        list.add("6-30-10-cancelOrder-70");
        list.add("6-30-10-paySuccess-50");
        list.add("6-30-10-sellerRemark-10");
        list.add("6-30-20-sellerRemark-20");
        list.add("6-30-50-applyRefund-50");
        list.add("6-30-50-close-70");
        list.add("6-30-50-sellerRemark-50");
        list.add("6-30-50-sendCoupon-50");
        list.add("6-30-70-applyRefund-70");
        list.add("6-30-70-sellerRemark-70");
        list.add("6-100-0-staffApprovalRefund-10");
        list.add("6-100-0-storeApplyRefund-30");
        list.add("6-100-0-storeRefuseRefund-40");
        list.add("6-100-0-userCancelRefund-50");
        list.add("6-100-10-staffReviewRefund-20");
        list.add("6-100-10-storeApplyRefund-30");
        list.add("6-100-10-storeRefuseRefund-40");
        list.add("6-100-10-userCancelRefund-50");
        list.add("6-100-20-storeApplyRefund-30");
        list.add("6-100-20-storeRefuseRefund-40");
        list.add("6-100-20-userCancelRefund-50");
        list.add("5-30-20-close-70");
        list.add("5-30-20-finish-50");
        list.add("5-30-10-cancel-60");
        list.add("5-1-70-updateOrder-70");
        list.add("5-2-70-updateOrder-70");
        list.add("5-3-70-updateOrder-70");
        list.add("5-1-40-updateOrder-40");
        list.add("5-1-10-updateAmount-10");
        list.add("5-1-10-addDish-10");
        list.add("5-20-20-sendOrder-20");
        list.add("5-1-30-finish-50");
        list.add("5-2-30-finish-50");
        list.add("4-7-1-payGoods-2");
        list.add("4-7-2-finish-4");
        list.add("5-12-10-pay-20");
        list.add("5-12-20-finish-50");
        list.add("5-12-10-cancel-60");
        list.add("5-12-20-updateOrder-20");
        list.add("5-12-20-applyRefund-20");
        list.add("5-12-50-applyRefund-50");
        list.add("5-12-20-refundStatus-20");
        list.add("5-12-50-refundStatus-50");
        list.add("5-12-20-close-70");
        list.add("5-12-50-close-70");
        list.add("5-1-30-payWaitingMeal-30");
        list.add("5-2-30-payWaitingMeal-30");
        list.add("5-3-30-payWaitingMeal-30");
        list.add("4-1-1-updateAddress-1");
        list.add("4-1-2-updateAddress-2");
        list.add("4-1-4-updateAddress-4");
        list.add("4-1-8-updateAddress-8");
        list.add("4-30-1-cancel-10");
        list.add("4-30-1-paySuccess-2");
        list.add("4-30-1-sellerRemark-1");
        list.add("4-30-2-applyRefund-2");
        list.add("4-30-2-close-8");
        list.add("4-30-2-finish-4");
        list.add("4-30-2-sellerRemark-2");
        list.add("4-30-2-sendCoupon-2");
        list.add("4-30-4-applyRefund-4");
        list.add("4-30-4-close-8");
        list.add("4-30-4-sellerRemark-4");
        list.add("4-30-8-sellerRemark-8");
        list.add("5-2-10-settlement-50");
        list.add("5-40-20-close-70");
        list.add("5-40-20-remark-20");
        list.add("5-40-50-remark-50");
        list.add("5-40-20-finish-50");
        list.add("5-40-20-sendOrder-20");
        list.add("5-40-20-updateAddress-20");
        list.add("5-40-20-updated-20");
        list.add("4-1-8-applyRefund-8");
        list.add("4-1-8-pay-2");
        list.add("4-3-8-pay-4");
        list.add("4-4-8-pay-4");
        list.add("4-5-8-pay-4");
        list.add("4-6-8-pay-4");
        list.add("4-7-8-pay-4");
        list.add("4-100-0-updateRefund-0");
        list.add("5-5-20-refundStatus-20");
        list.add("5-20-60-remark-60");
        list.add("5-20-50-remark-50");
        list.add("5-20-70-remark-70");
        list.add("5-20-10-remark-10");
        list.add("4-60-1-cancel-8");
        list.add("4-60-1-pay-2");
        list.add("4-60-1-remark-1");
        list.add("4-60-1-updateAddress-1");
        list.add("4-60-1-updated-1");
        list.add("4-60-2-applyRefund-2");
        list.add("4-60-2-close-8");
        list.add("4-60-2-finish-4");
        list.add("4-60-2-finsh-4");
        list.add("4-60-2-performance_update-2");
        list.add("4-60-2-receive-2");
        list.add("4-60-2-refject-8");
        list.add("4-60-2-remark-2");
        list.add("4-60-2-updateAddress-2");
        list.add("4-60-2-updated-2");
        list.add("4-60-2-verfiy-4");
        list.add("4-60-4-applyRefund-4");
        list.add("4-60-4-close-8");
        list.add("4-60-4-deleteOrder-4");
        list.add("4-60-4-remark-4");
        list.add("4-60-4-updateAddress-4");
        list.add("4-60-4-updated-4");
        list.add("4-60-8-applyRefund-8");
        list.add("4-60-8-deleteOrder-8");
        list.add("4-60-8-pay-2");
        list.add("4-60-8-remark-8");
        list.add("4-60-8-updateAddress-8");
        list.add("4-60-8-updated-8");
        list.add("5-2-40-updateOrder-40");
        list.add("5-8-70-applyRefund-70");
        list.add("5-8-70-refundStatus-70");
        list.add("5-14-10-cancel-60");
        list.add("5-14-10-pay-20");
        list.add("5-14-10-remark-10");
        list.add("5-14-10-updateOrder-10");
        list.add("5-14-20-applyRefund-20");
        list.add("5-14-20-close-70");
        list.add("5-14-20-finish-50");
        list.add("5-14-20-receive-20");
        list.add("5-14-20-refund-20");
        list.add("5-14-20-refundStatus-20");
        list.add("5-14-20-remark-20");
        list.add("5-14-20-sendOrder-20");
        list.add("5-14-20-updateOrder-20");
        list.add("5-14-50-applyRefund-50");
        list.add("5-14-50-close-70");
        list.add("5-14-50-deleteOrder-50");
        list.add("5-14-50-refundStatus-50");
        list.add("5-14-50-remark-50");
        list.add("5-14-50-updateOrder-50");
        list.add("5-14-60-deleteOrder-60");
        list.add("5-14-60-remark-60");
        list.add("5-14-70-deleteOrder-70");
        list.add("5-14-70-remark-70");
        list.add("5-14-70-updateOrder-70");
        list.add("5-20-50-updateOrder-50");
        list.add("4-100-1-operateRefundDetail-1");
        list.add("6-100-0-operateRefundDetail-0");
        list.add("6-100-10-operateRefundDetail-10");
        list.add("6-100-20-operateRefundDetail-20");
        list.add("6-100-30-operateRefundDetail-30");
        list.add("5-35-10-pay-20");
        list.add("5-35-10-cancel-60");
        list.add("5-35-20-refundStatus-20");
        list.add("5-35-30-refundStatus-30");
        list.add("5-35-40-refundStatus-40");
        list.add("5-35-50-refundStatus-50");
        list.add("5-35-50-remark-50");
        list.add("5-35-10-remark-10");
        list.add("5-35-20-remark-20");
        list.add("5-35-30-remark-30");
        list.add("5-35-40-remark-40");
        list.add("5-35-50-deleteOrder-50");
        list.add("5-35-60-deleteOrder-60");
        list.add("5-35-70-deleteOrder-70");
        list.add("5-35-10-payWaitingMeal-30");
        list.add("5-35-20-payWaitingMeal-30");
        list.add("5-35-10-finish-50");
        list.add("5-35-20-finish-50");
        list.add("5-35-20-applyRefund-20");
        list.add("5-35-30-applyRefund-30");
        list.add("5-35-40-applyRefund-40");
        list.add("5-35-50-applyRefund-50");
        list.add("5-35-30-finishMeal-40");
        list.add("5-35-40-finish-50");
        list.add("5-35-30-callComplete-50");
        list.add("5-35-40-callComplete-50");
        list.add("5-35-30-payWaitingMeal-30");
        list.add("5-35-30-finish-50");
        list.add("5-35-60-remark-60");
        list.add("5-35-70-remark-70");
        list.add("5-35-10-settlement-50");
        list.add("5-35-50-updateOrder-50");
        list.add("5-35-10-updateOrder-10");
        list.add("5-35-20-updateOrder-20");
        list.add("5-35-30-updateOrder-30");
        list.add("5-35-40-updateOrder-40");
        list.add("5-35-20-close-70");
        list.add("5-35-30-close-70");
        list.add("5-35-40-close-70");
        list.add("5-35-50-close-70");
        list.add("5-30-60-cancelToWaitPay-10");
        list.add("5-30-50-completedToWaitUse-20");
        list.add("4-30-4-completedToWaitUse-2");
        list.add("5-1-10-deletePayDetail-10");
        list.add("5-1-10-deleteDiscount-10");
        list.add("5-1-20-updateProduction-20");
        list.add("5-1-30-updateProduction-30");
        list.add("5-1-40-updateProduction-40");
        list.add("5-1-50-updateProduction-50");
        list.add("5-1-60-updateProduction-60");
        list.add("5-1-70-updateProduction-70");
        list.add("5-2-20-updateProduction-20");
        list.add("5-2-30-updateProduction-30");
        list.add("5-2-40-updateProduction-40");
        list.add("5-2-50-updateProduction-50");
        list.add("5-2-60-updateProduction-60");
        list.add("5-2-70-updateProduction-70");
        list.add("5-3-20-updateProduction-20");
        list.add("5-3-30-updateProduction-30");
        list.add("5-3-40-updateProduction-40");
        list.add("5-3-50-updateProduction-50");
        list.add("5-3-60-updateProduction-60");
        list.add("5-3-70-updateProduction-70");
        list.add("6-1-20-updateProduction-20");
        list.add("6-1-30-updateProduction-30");
        list.add("6-1-40-updateProduction-40");
        list.add("6-1-50-updateProduction-50");
        list.add("6-1-60-updateProduction-60");
        list.add("6-1-70-updateProduction-70");
        list.add("6-2-20-updateProduction-20");
        list.add("6-2-30-updateProduction-30");
        list.add("6-2-40-updateProduction-40");
        list.add("6-2-50-updateProduction-50");
        list.add("6-2-60-updateProduction-60");
        list.add("6-2-70-updateProduction-70");
        list.add("6-3-20-updateProduction-20");
        list.add("6-3-30-updateProduction-30");
        list.add("6-3-40-updateProduction-40");
        list.add("6-3-50-updateProduction-50");
        list.add("6-3-60-updateProduction-60");
        list.add("6-3-70-updateProduction-70");
        list.add("5-1-20-orderBind-20");
        list.add("5-1-30-orderBind-30");
        list.add("5-1-40-orderBind-40");
        list.add("5-1-50-orderBind-50");
        list.add("5-1-70-orderBind-70");
        list.add("5-2-20-orderBind-20");
        list.add("5-2-30-orderBind-30");
        list.add("5-2-40-orderBind-40");
        list.add("5-2-50-orderBind-50");
        list.add("5-2-70-orderBind-70");
        list.add("5-3-20-orderBind-20");
        list.add("5-3-50-orderBind-50");
        list.add("5-3-70-orderBind-70");
        list.add("5-1-50-updateAmount-50");
        list.add("5-2-50-updateAmount-50");
        list.add("5-3-50-updateAmount-50");
        list.add("5-1-70-updateAmount-70");
        list.add("5-2-70-updateAmount-70");
        list.add("5-3-70-updateAmount-70");
        list.add("5-200-5-inProduction-10");
        list.add("6-200-10-productionFinish-20");
        list.add("5-200-10-productionFinish-20");
        list.add("6-200-5-inProduction-10");
        list.add("5-1-20-deletePayDetail-20");
        list.add("5-2-20-deletePayDetail-20");
        list.add("5-3-20-deletePayDetail-20");
        list.add("5-1-30-deletePayDetail-30");
        list.add("5-2-30-deletePayDetail-30");
        list.add("5-1-40-deletePayDetail-40");
        list.add("5-2-40-deletePayDetail-40");
        list.add("5-1-50-deletePayDetail-50");
        list.add("5-2-50-deletePayDetail-50");
        list.add("5-3-50-deletePayDetail-50");
        list.add("4-300-10-success-20");
        list.add("4-300-20-fail-30");
        list.add("4-300-30-correctSuccess-40");
        list.add("4-400-10-success-20");
        list.add("4-400-20-fail-30");
        list.add("4-400-30-correctSuccess-40");
        list.add("5-300-10-success-20");
        list.add("5-300-20-fail-30");
        list.add("5-300-30-correctSuccess-40");
        list.add("5-400-10-success-20");
        list.add("5-400-20-fail-30");
        list.add("5-400-30-correctSuccess-40");
        list.add("6-300-0-updateDiscountInfo-0");
        list.add("6-1-10-updateDiscountDetail-10");
        list.add("6-1-20-updateDiscountDetail-20");
        list.add("6-1-30-updateDiscountDetail-30");
        list.add("6-1-40-updateDiscountDetail-40");
        list.add("6-1-50-updateDiscountDetail-50");
        list.add("6-1-60-updateDiscountDetail-60");
        list.add("6-1-70-updateDiscountDetail-70");
        list.add("6-2-10-updateDiscountDetail-10");
        list.add("6-2-20-updateDiscountDetail-20");
        list.add("6-2-30-updateDiscountDetail-30");
        list.add("6-2-40-updateDiscountDetail-40");
        list.add("6-2-50-updateDiscountDetail-50");
        list.add("6-2-60-updateDiscountDetail-60");
        list.add("6-2-70-updateDiscountDetail-70");
        list.add("4-1-3-verfiy-1");
        list.add("4-1-3-pay-2");
        list.add("4-1-3-updated-3");
        list.add("4-1-3-close-8");
        list.add("4-1-3-finish-4");
        list.add("4-3-3-verfiy-1");
        list.add("4-3-3-pay-2");
        list.add("4-3-3-updated-3");
        list.add("4-3-3-close-8");
        list.add("4-3-3-finish-4");
        list.add("5-30-70-applyRefund-70");
        list.add("5-100-0-operateRefundDetail-0");
        list.add("5-100-10-operateRefundDetail-10");
        list.add("5-100-20-operateRefundDetail-20");
        list.add("5-100-30-operateRefundDetail-30");
        list.add("5-200-5-productionFinish-20");
        list.add("6-200-5-productionFinish-20");
        list.add("6-1-20-orderPrint-20");
        list.add("6-1-30-orderPrint-30");
        list.add("6-1-40-orderPrint-40");
        list.add("6-1-50-orderPrint-50");
        list.add("5-1-20-orderPrint-20");
        list.add("5-1-30-orderPrint-30");
        list.add("5-1-40-orderPrint-40");
        list.add("5-1-50-orderPrint-50");
        list.add("6-3-20-orderPrint-20");
        list.add("6-3-30-orderPrint-30");
        list.add("6-3-40-orderPrint-40");
        list.add("6-3-50-orderPrint-50");
        list.add("6-2-20-orderPrint-20");
        list.add("6-2-30-orderPrint-30");
        list.add("6-2-40-orderPrint-40");
        list.add("6-2-50-orderPrint-50");
        list.add("6-35-20-orderPrint-20");
        list.add("6-35-30-orderPrint-30");
        list.add("6-35-40-orderPrint-40");
        list.add("6-35-50-orderPrint-50");
        list.add("6-3-20-updateQueueStatusTime-20");
        list.add("6-3-30-updateQueueStatusTime-30");
        list.add("6-3-40-updateQueueStatusTime-40");
        list.add("6-3-50-updateQueueStatusTime-50");
        list.add("6-2-20-updateQueueStatusTime-20");
        list.add("6-2-30-updateQueueStatusTime-30");
        list.add("6-2-40-updateQueueStatusTime-40");
        list.add("6-2-50-updateQueueStatusTime-50");
        list.add("6-1-20-updateQueueStatusTime-20");
        list.add("6-1-30-updateQueueStatusTime-30");
        list.add("6-1-40-updateQueueStatusTime-40");
        list.add("6-1-50-updateQueueStatusTime-50");
        list.add("6-35-20-updateQueueStatusTime-20");
        list.add("6-35-30-updateQueueStatusTime-30");
        list.add("6-35-40-updateQueueStatusTime-40");
        list.add("6-35-50-updateQueueStatusTime-50");
        list.add("6-200-5-updateProduction-5");
        list.add("6-200-10-updateProduction-10");
        list.add("6-200-20-updateProduction-20");
        list.add("5-3-20-orderPrint-20");
        list.add("5-3-30-orderPrint-30");
        list.add("5-3-40-orderPrint-40");
        list.add("5-3-50-orderPrint-50");
        list.add("5-2-20-orderPrint-20");
        list.add("5-2-30-orderPrint-30");
        list.add("5-2-40-orderPrint-40");
        list.add("5-2-50-orderPrint-50");
        list.add("5-35-20-orderPrint-20");
        list.add("5-35-30-orderPrint-30");
        list.add("5-35-40-orderPrint-40");
        list.add("5-35-50-orderPrint-50");
        list.add("5-1-20-updateQueueStatusTime-20");
        list.add("5-1-30-updateQueueStatusTime-30");
        list.add("5-1-40-updateQueueStatusTime-40");
        list.add("5-1-50-updateQueueStatusTime-50");
        list.add("5-3-20-updateQueueStatusTime-20");
        list.add("5-3-30-updateQueueStatusTime-30");
        list.add("5-3-40-updateQueueStatusTime-40");
        list.add("5-3-50-updateQueueStatusTime-50");
        list.add("5-2-20-updateQueueStatusTime-20");
        list.add("5-2-30-updateQueueStatusTime-30");
        list.add("5-2-40-updateQueueStatusTime-40");
        list.add("5-2-50-updateQueueStatusTime-50");
        list.add("5-35-20-updateQueueStatusTime-20");
        list.add("5-35-30-updateQueueStatusTime-30");
        list.add("5-35-40-updateQueueStatusTime-40");
        list.add("5-35-50-updateQueueStatusTime-50");
        list.add("5-200-5-updateProduction-5");
        list.add("5-200-10-updateProduction-10");
        list.add("5-200-20-updateProduction-20");
        list.add("5-12-10-remark-10");
        list.add("5-12-20-remark-20");
        list.add("5-12-30-remark-30");
        list.add("5-12-40-remark-40");
        list.add("5-12-50-remark-50");
        list.add("5-12-60-remark-60");
        list.add("5-12-70-remark-70");
        list.add("5-13-50-updateOrder-50");
        list.add("6-1-40-updateOrder-40");
        list.add("6-1-70-updateOrder-70");
        list.add("6-2-40-updateOrder-40");
        list.add("6-2-70-updateOrder-70");
        list.add("5-20-20-remark-20");
        list.add("4-1-1-updateDiscountDetail-1");
        list.add("4-1-2-updateDiscountDetail-2");
        list.add("4-1-3-updateDiscountDetail-3");
        list.add("4-1-4-updateDiscountDetail-4");
        list.add("4-1-8-updateDiscountDetail-8");
        list.add("4-300-0-updateDiscountInfo-0");
        list.add("5-40-20-updateOrder-20");
        list.add("8-14-10-cancel-70");
        list.add("8-14-10-commonUpdate-10");
        list.add("8-14-10-pay-20");
        list.add("8-14-20-applyRefund-20");
        list.add("8-14-20-cancel-70");
        list.add("8-14-20-close-70");
        list.add("8-14-20-commonUpdate-20");
        list.add("8-14-20-delivery-40");
        list.add("8-14-40-commonUpdate-40");
        list.add("8-14-40-receipt-50");
        list.add("8-14-50-applyRefund-50");
        list.add("8-14-50-close-70");
        list.add("8-14-50-commonUpdate-50");
        list.add("8-100-10-approveRefund-20");
        list.add("8-100-10-rejectRefund-60");
        list.add("8-100-10-revoke-40");
        list.add("8-100-20-executeRefund-30");
        list.add("8-100-20-returnDelivery-24");
        list.add("8-100-24-confirmReturn-28");
        list.add("8-100-28-executeRefund-30");
        list.add("4-2-1-cancel-8");
        list.add("4-2-1-pay-4");
        list.add("4-2-1-remark-1");
        list.add("4-2-1-updated-1");
        list.add("4-2-2-applyRefund-2");
        list.add("4-2-2-close-8");
        list.add("4-2-2-remark-2");
        list.add("4-2-2-updated-2");
        list.add("4-2-4-applyRefund-4");
        list.add("4-2-4-close-8");
        list.add("4-2-4-deleteOrder-4");
        list.add("4-2-4-remark-4");
        list.add("4-2-4-updated-4");
        list.add("4-2-8-deleteOrder-8");
        list.add("4-2-8-pay-4");
        list.add("4-2-8-remark-8");
        list.add("4-2-8-updated-8");
        list.add("7-1-10-addDish-10");
        list.add("7-1-10-cancel-60");
        list.add("7-1-10-deleteDiscount-10");
        list.add("7-1-10-deletePayDetail-10");
        list.add("7-1-10-finish-50");
        list.add("7-1-10-lockPlatform-10");
        list.add("7-1-10-pay-20");
        list.add("7-1-10-payWaitingMeal-30");
        list.add("7-1-10-remark-10");
        list.add("7-1-10-settlement-50");
        list.add("7-1-10-updateAmount-10");
        list.add("7-1-10-updateDiscount-10");
        list.add("7-1-10-updateOrder-10");
        list.add("7-1-20-applyRefund-20");
        list.add("7-1-20-close-70");
        list.add("7-1-20-deletePayDetail-20");
        list.add("7-1-20-finish-50");
        list.add("7-1-20-orderBind-20");
        list.add("7-1-20-orderPrint-20");
        list.add("7-1-20-payWaitingMeal-30");
        list.add("7-1-20-refundStatus-20");
        list.add("7-1-20-remark-20");
        list.add("7-1-20-settlement-50");
        list.add("7-1-20-updateOrder-20");
        list.add("7-1-20-updateProduction-20");
        list.add("7-1-20-updateQueueStatusTime-20");
        list.add("7-1-30-applyRefund-30");
        list.add("7-1-30-callComplete-50");
        list.add("7-1-30-close-70");
        list.add("7-1-30-deletePayDetail-30");
        list.add("7-1-30-finish-50");
        list.add("7-1-30-finishMeal-40");
        list.add("7-1-30-orderBind-30");
        list.add("7-1-30-orderPrint-30");
        list.add("7-1-30-payWaitingMeal-30");
        list.add("7-1-30-refundStatus-30");
        list.add("7-1-30-remark-30");
        list.add("7-1-30-updateOrder-30");
        list.add("7-1-30-updateProduction-30");
        list.add("7-1-30-updateQueueStatusTime-30");
        list.add("7-1-40-applyRefund-40");
        list.add("7-1-40-callComplete-50");
        list.add("7-1-40-close-70");
        list.add("7-1-40-deletePayDetail-40");
        list.add("7-1-40-finish-50");
        list.add("7-1-40-orderBind-40");
        list.add("7-1-40-orderPrint-40");
        list.add("7-1-40-refundStatus-40");
        list.add("7-1-40-remark-40");
        list.add("7-1-40-updateOrder-40");
        list.add("7-1-40-updateProduction-40");
        list.add("7-1-40-updateQueueStatusTime-40");
        list.add("7-1-50-applyRefund-50");
        list.add("7-1-50-close-70");
        list.add("7-1-50-deleteOrder-50");
        list.add("7-1-50-deletePayDetail-50");
        list.add("7-1-50-orderBind-50");
        list.add("7-1-50-orderPrint-50");
        list.add("7-1-50-refundStatus-50");
        list.add("7-1-50-remark-50");
        list.add("7-1-50-updateAmount-50");
        list.add("7-1-50-updateOrder-50");
        list.add("7-1-50-updateProduction-50");
        list.add("7-1-50-updateQueueStatusTime-50");
        list.add("7-1-60-deleteOrder-60");
        list.add("7-1-60-remark-60");
        list.add("7-1-60-updateProduction-60");
        list.add("7-1-70-deleteOrder-70");
        list.add("7-1-70-orderBind-70");
        list.add("7-1-70-remark-70");
        list.add("7-1-70-updateAmount-70");
        list.add("7-1-70-updateOrder-70");
        list.add("7-1-70-updateProduction-70");
        list.add("7-2-10-cancel-60");
        list.add("7-2-10-finish-50");
        list.add("7-2-10-pay-20");
        list.add("7-2-10-payWaitingMeal-30");
        list.add("7-2-10-remark-10");
        list.add("7-2-10-settlement-50");
        list.add("7-2-10-updateOrder-10");
        list.add("7-2-20-applyRefund-20");
        list.add("7-2-20-close-70");
        list.add("7-2-20-deletePayDetail-20");
        list.add("7-2-20-finish-50");
        list.add("7-2-20-orderBind-20");
        list.add("7-2-20-orderPrint-20");
        list.add("7-2-20-payWaitingMeal-30");
        list.add("7-2-20-refundStatus-20");
        list.add("7-2-20-remark-20");
        list.add("7-2-20-updateOrder-20");
        list.add("7-2-20-updateProduction-20");
        list.add("7-2-20-updateQueueStatusTime-20");
        list.add("7-2-30-applyRefund-30");
        list.add("7-2-30-callComplete-50");
        list.add("7-2-30-close-70");
        list.add("7-2-30-deletePayDetail-30");
        list.add("7-2-30-finish-50");
        list.add("7-2-30-finishMeal-40");
        list.add("7-2-30-orderBind-30");
        list.add("7-2-30-orderPrint-30");
        list.add("7-2-30-payWaitingMeal-30");
        list.add("7-2-30-refundStatus-30");
        list.add("7-2-30-remark-30");
        list.add("7-2-30-updateOrder-30");
        list.add("7-2-30-updateProduction-30");
        list.add("7-2-30-updateQueueStatusTime-30");
        list.add("7-2-40-applyRefund-40");
        list.add("7-2-40-callComplete-50");
        list.add("7-2-40-close-70");
        list.add("7-2-40-deletePayDetail-40");
        list.add("7-2-40-finish-50");
        list.add("7-2-40-orderBind-40");
        list.add("7-2-40-orderPrint-40");
        list.add("7-2-40-refundStatus-40");
        list.add("7-2-40-remark-40");
        list.add("7-2-40-updateOrder-40");
        list.add("7-2-40-updateProduction-40");
        list.add("7-2-40-updateQueueStatusTime-40");
        list.add("7-2-50-applyRefund-50");
        list.add("7-2-50-close-70");
        list.add("7-2-50-deleteOrder-50");
        list.add("7-2-50-deletePayDetail-50");
        list.add("7-2-50-orderBind-50");
        list.add("7-2-50-orderPrint-50");
        list.add("7-2-50-refundStatus-50");
        list.add("7-2-50-remark-50");
        list.add("7-2-50-updateAmount-50");
        list.add("7-2-50-updateOrder-50");
        list.add("7-2-50-updateProduction-50");
        list.add("7-2-50-updateQueueStatusTime-50");
        list.add("7-2-60-deleteOrder-60");
        list.add("7-2-60-remark-60");
        list.add("7-2-60-updateProduction-60");
        list.add("7-2-70-deleteOrder-70");
        list.add("7-2-70-orderBind-70");
        list.add("7-2-70-remark-70");
        list.add("7-2-70-updateAmount-70");
        list.add("7-2-70-updateOrder-70");
        list.add("7-2-70-updateProduction-70");
        list.add("7-3-10-cancel-60");
        list.add("7-3-10-pay-20");
        list.add("7-3-10-remark-10");
        list.add("7-3-10-updateOrder-10");
        list.add("7-3-20-applyRefund-20");
        list.add("7-3-20-close-70");
        list.add("7-3-20-deletePayDetail-20");
        list.add("7-3-20-finish-50");
        list.add("7-3-20-orderBind-20");
        list.add("7-3-20-orderPrint-20");
        list.add("7-3-20-receive-20");
        list.add("7-3-20-refund-20");
        list.add("7-3-20-refundStatus-20");
        list.add("7-3-20-remark-20");
        list.add("7-3-20-sendOrder-20");
        list.add("7-3-20-updateOrder-20");
        list.add("7-3-20-updateProduction-20");
        list.add("7-3-20-updateQueueStatusTime-20");
        list.add("7-3-30-orderPrint-30");
        list.add("7-3-30-payWaitingMeal-30");
        list.add("7-3-30-remark-30");
        list.add("7-3-30-updateProduction-30");
        list.add("7-3-30-updateQueueStatusTime-30");
        list.add("7-3-40-orderPrint-40");
        list.add("7-3-40-remark-40");
        list.add("7-3-40-updateProduction-40");
        list.add("7-3-40-updateQueueStatusTime-40");
        list.add("7-3-50-applyRefund-50");
        list.add("7-3-50-close-70");
        list.add("7-3-50-deleteOrder-50");
        list.add("7-3-50-deletePayDetail-50");
        list.add("7-3-50-orderBind-50");
        list.add("7-3-50-orderPrint-50");
        list.add("7-3-50-refundStatus-50");
        list.add("7-3-50-remark-50");
        list.add("7-3-50-updateAmount-50");
        list.add("7-3-50-updateOrder-50");
        list.add("7-3-50-updateProduction-50");
        list.add("7-3-50-updateQueueStatusTime-50");
        list.add("7-3-60-deleteOrder-60");
        list.add("7-3-60-remark-60");
        list.add("7-3-60-updateProduction-60");
        list.add("7-3-70-deleteOrder-70");
        list.add("7-3-70-orderBind-70");
        list.add("7-3-70-remark-70");
        list.add("7-3-70-updateAmount-70");
        list.add("7-3-70-updateOrder-70");
        list.add("7-3-70-updateProduction-70");
        list.add("7-4-10-cancel-60");
        list.add("7-4-10-finish-50");
        list.add("7-4-10-pay-20");
        list.add("7-4-10-remark-10");
        list.add("7-4-10-updateOrder-10");
        list.add("7-4-20-applyRefund-20");
        list.add("7-4-20-close-70");
        list.add("7-4-20-finish-50");
        list.add("7-4-20-refundStatus-20");
        list.add("7-4-20-remark-20");
        list.add("7-4-30-remark-30");
        list.add("7-4-40-remark-40");
        list.add("7-4-50-applyRefund-50");
        list.add("7-4-50-close-70");
        list.add("7-4-50-refundStatus-50");
        list.add("7-4-50-remark-50");
        list.add("7-4-50-updateOrder-50");
        list.add("7-4-60-remark-60");
        list.add("7-4-70-remark-70");
        list.add("7-5-10-cancel-60");
        list.add("7-5-10-finish-50");
        list.add("7-5-10-pay-20");
        list.add("7-5-10-remark-10");
        list.add("7-5-10-updateOrder-10");
        list.add("7-5-20-applyRefund-20");
        list.add("7-5-20-close-70");
        list.add("7-5-20-finish-50");
        list.add("7-5-20-refundStatus-20");
        list.add("7-5-20-remark-20");
        list.add("7-5-30-remark-30");
        list.add("7-5-40-remark-40");
        list.add("7-5-50-applyRefund-50");
        list.add("7-5-50-close-70");
        list.add("7-5-50-refundStatus-50");
        list.add("7-5-50-remark-50");
        list.add("7-5-50-updateOrder-50");
        list.add("7-5-60-remark-60");
        list.add("7-5-70-remark-70");
        list.add("7-6-10-finish-50");
        list.add("7-6-10-updateOrder-10");
        list.add("7-6-20-close-70");
        list.add("7-6-20-finish-50");
        list.add("7-6-50-close-70");
        list.add("7-7-10-finish-50");
        list.add("7-7-10-updateOrder-10");
        list.add("7-7-20-close-70");
        list.add("7-7-20-finish-50");
        list.add("7-7-50-close-70");
        list.add("7-8-10-cancel-60");
        list.add("7-8-10-finish-50");
        list.add("7-8-10-pay-20");
        list.add("7-8-10-remark-10");
        list.add("7-8-10-updateOrder-10");
        list.add("7-8-20-applyRefund-20");
        list.add("7-8-20-close-70");
        list.add("7-8-20-finish-50");
        list.add("7-8-20-refundStatus-20");
        list.add("7-8-50-applyRefund-50");
        list.add("7-8-50-close-70");
        list.add("7-8-50-refundStatus-50");
        list.add("7-8-50-remark-50");
        list.add("7-8-50-updateOrder-50");
        list.add("7-8-60-remark-60");
        list.add("7-8-70-applyRefund-70");
        list.add("7-8-70-refundStatus-70");
        list.add("7-8-70-remark-70");
        list.add("7-9-10-updateOrder-10");
        list.add("7-10-10-cancel-60");
        list.add("7-10-10-finish-50");
        list.add("7-10-10-pay-20");
        list.add("7-10-10-remark-10");
        list.add("7-10-10-updateOrder-10");
        list.add("7-10-20-applyRefund-20");
        list.add("7-10-20-close-70");
        list.add("7-10-20-finish-50");
        list.add("7-10-20-refundStatus-20");
        list.add("7-10-20-remark-20");
        list.add("7-10-30-remark-30");
        list.add("7-10-40-remark-40");
        list.add("7-10-50-applyRefund-50");
        list.add("7-10-50-close-70");
        list.add("7-10-50-refundStatus-50");
        list.add("7-10-50-remark-50");
        list.add("7-10-50-updateOrder-50");
        list.add("7-10-60-remark-60");
        list.add("7-10-70-remark-70");
        list.add("7-11-10-updateOrder-10");
        list.add("7-12-10-cancel-60");
        list.add("7-12-10-pay-20");
        list.add("7-12-10-remark-10");
        list.add("7-12-10-updateOrder-10");
        list.add("7-12-20-applyRefund-20");
        list.add("7-12-20-close-70");
        list.add("7-12-20-finish-50");
        list.add("7-12-20-refundStatus-20");
        list.add("7-12-20-remark-20");
        list.add("7-12-20-updateOrder-20");
        list.add("7-12-30-remark-30");
        list.add("7-12-40-remark-40");
        list.add("7-12-50-applyRefund-50");
        list.add("7-12-50-close-70");
        list.add("7-12-50-refundStatus-50");
        list.add("7-12-50-remark-50");
        list.add("7-12-50-updateOrder-50");
        list.add("7-12-60-remark-60");
        list.add("7-12-70-remark-70");
        list.add("7-13-10-cancel-60");
        list.add("7-13-10-finish-50");
        list.add("7-13-10-pay-20");
        list.add("7-13-10-remark-10");
        list.add("7-13-10-updateOrder-10");
        list.add("7-13-20-applyRefund-20");
        list.add("7-13-20-finish-50");
        list.add("7-13-20-refundStatus-20");
        list.add("7-13-20-remark-20");
        list.add("7-13-30-remark-30");
        list.add("7-13-40-remark-40");
        list.add("7-13-50-applyRefund-50");
        list.add("7-13-50-close-70");
        list.add("7-13-50-refundStatus-50");
        list.add("7-13-50-remark-50");
        list.add("7-13-50-updateOrder-50");
        list.add("7-13-60-remark-60");
        list.add("7-13-70-remark-70");
        list.add("7-14-10-cancel-60");
        list.add("7-14-10-pay-20");
        list.add("7-14-10-remark-10");
        list.add("7-14-10-updateOrder-10");
        list.add("7-14-20-applyRefund-20");
        list.add("7-14-20-close-70");
        list.add("7-14-20-finish-50");
        list.add("7-14-20-receive-20");
        list.add("7-14-20-refund-20");
        list.add("7-14-20-refundStatus-20");
        list.add("7-14-20-remark-20");
        list.add("7-14-20-sendOrder-20");
        list.add("7-14-20-updateOrder-20");
        list.add("7-14-50-applyRefund-50");
        list.add("7-14-50-close-70");
        list.add("7-14-50-deleteOrder-50");
        list.add("7-14-50-refundStatus-50");
        list.add("7-14-50-remark-50");
        list.add("7-14-50-updateOrder-50");
        list.add("7-14-60-deleteOrder-60");
        list.add("7-14-60-remark-60");
        list.add("7-14-70-deleteOrder-70");
        list.add("7-14-70-remark-70");
        list.add("7-14-70-updateOrder-70");
        list.add("7-20-10-cancel-60");
        list.add("7-20-10-pay-20");
        list.add("7-20-10-remark-10");
        list.add("7-20-10-updateOrder-10");
        list.add("7-20-20-applyRefund-20");
        list.add("7-20-20-close-70");
        list.add("7-20-20-finish-50");
        list.add("7-20-20-refundStatus-20");
        list.add("7-20-20-remark-20");
        list.add("7-20-20-sendOrder-20");
        list.add("7-20-50-applyRefund-50");
        list.add("7-20-50-close-70");
        list.add("7-20-50-refundStatus-50");
        list.add("7-20-50-remark-50");
        list.add("7-20-50-updateOrder-50");
        list.add("7-20-60-remark-60");
        list.add("7-20-70-remark-70");
        list.add("7-30-10-cancel-60");
        list.add("7-30-10-cancelOrder-100");
        list.add("7-30-10-paySuccess-20");
        list.add("7-30-10-sellerRemark-10");
        list.add("7-30-20-applyRefund-20");
        list.add("7-30-20-close-70");
        list.add("7-30-20-finish-50");
        list.add("7-30-20-sellerRemark-20");
        list.add("7-30-20-sendCoupon-20");
        list.add("7-30-50-applyRefund-50");
        list.add("7-30-50-close-70");
        list.add("7-30-50-completedToWaitUse-20");
        list.add("7-30-50-sellerRemark-50");
        list.add("7-30-60-cancelToWaitPay-10");
        list.add("7-30-70-applyRefund-70");
        list.add("7-30-70-sellerRemark-70");
        list.add("7-35-10-cancel-60");
        list.add("7-35-10-finish-50");
        list.add("7-35-10-pay-20");
        list.add("7-35-10-payWaitingMeal-30");
        list.add("7-35-10-remark-10");
        list.add("7-35-10-settlement-50");
        list.add("7-35-10-updateOrder-10");
        list.add("7-35-20-applyRefund-20");
        list.add("7-35-20-close-70");
        list.add("7-35-20-finish-50");
        list.add("7-35-20-orderPrint-20");
        list.add("7-35-20-payWaitingMeal-30");
        list.add("7-35-20-refundStatus-20");
        list.add("7-35-20-remark-20");
        list.add("7-35-20-updateOrder-20");
        list.add("7-35-20-updateQueueStatusTime-20");
        list.add("7-35-30-applyRefund-30");
        list.add("7-35-30-callComplete-50");
        list.add("7-35-30-close-70");
        list.add("7-35-30-finish-50");
        list.add("7-35-30-finishMeal-40");
        list.add("7-35-30-orderPrint-30");
        list.add("7-35-30-payWaitingMeal-30");
        list.add("7-35-30-refundStatus-30");
        list.add("7-35-30-remark-30");
        list.add("7-35-30-updateOrder-30");
        list.add("7-35-30-updateQueueStatusTime-30");
        list.add("7-35-40-applyRefund-40");
        list.add("7-35-40-callComplete-50");
        list.add("7-35-40-close-70");
        list.add("7-35-40-finish-50");
        list.add("7-35-40-orderPrint-40");
        list.add("7-35-40-refundStatus-40");
        list.add("7-35-40-remark-40");
        list.add("7-35-40-updateOrder-40");
        list.add("7-35-40-updateQueueStatusTime-40");
        list.add("7-35-50-applyRefund-50");
        list.add("7-35-50-close-70");
        list.add("7-35-50-deleteOrder-50");
        list.add("7-35-50-orderPrint-50");
        list.add("7-35-50-refundStatus-50");
        list.add("7-35-50-remark-50");
        list.add("7-35-50-updateOrder-50");
        list.add("7-35-50-updateQueueStatusTime-50");
        list.add("7-35-60-deleteOrder-60");
        list.add("7-35-60-remark-60");
        list.add("7-35-70-deleteOrder-70");
        list.add("7-35-70-remark-70");
        list.add("7-40-20-close-70");
        list.add("7-40-20-finish-50");
        list.add("7-40-20-remark-20");
        list.add("7-40-20-sendOrder-20");
        list.add("7-40-20-updateAddress-20");
        list.add("7-40-20-updated-20");
        list.add("7-40-20-updateOrder-20");
        list.add("7-40-50-remark-50");
        list.add("7-100-0-operateRefundDetail-0");
        list.add("7-100-0-staffApprovalRefund-10");
        list.add("7-100-0-storeApplyRefund-30");
        list.add("7-100-0-storeRefuseRefund-40");
        list.add("7-100-0-userCancelRefund-50");
        list.add("7-100-10-operateRefundDetail-10");
        list.add("7-100-10-staffReviewRefund-20");
        list.add("7-100-10-storeApplyRefund-30");
        list.add("7-100-10-storeRefuseRefund-40");
        list.add("7-100-10-userCancelRefund-50");
        list.add("7-100-20-operateRefundDetail-20");
        list.add("7-100-20-storeApplyRefund-30");
        list.add("7-100-20-storeRefuseRefund-40");
        list.add("7-100-20-userCancelRefund-50");
        list.add("7-100-30-operateRefundDetail-30");
        list.add("7-200-5-inProduction-10");
        list.add("7-200-5-productionFinish-20");
        list.add("7-200-5-updateProduction-5");
        list.add("7-200-10-productionFinish-20");
        list.add("7-200-10-updateProduction-10");
        list.add("7-200-20-updateProduction-20");
        list.add("7-300-10-success-20");
        list.add("7-300-20-fail-30");
        list.add("7-300-30-correctSuccess-40");
        list.add("7-400-10-success-20");
        list.add("7-400-20-fail-30");
        list.add("7-400-30-correctSuccess-40");
        list.add("8-14-40-cancelDelivery-20");
        list.add("8-100-10-autoRefund-30");
        list.add("8-100-24-autoRefund-30");
        list.add("8-14-40-sellerRefund-70");
        list.add("8-14-40-sellerPartRefund-40");
        list.add("8-14-40-applyRefund-40");
        list.add("8-100-20-revoke-40");
        list.add("8-100-24-revoke-40");
        list.add("4-30-4-compensateRefundUpdate-2");
        list.add("4-30-8-compensateRefundUpdate-2");
        list.add("5-30-70-compensateRefundUpdate-20");
        list.add("5-30-50-compensateRefundUpdate-20");
        list.add("7-30-70-compensateRefundUpdate-20");
        list.add("7-30-50-compensateRefundUpdate-20");
        list.add("5-1-50-updateDiscountDetail-50");
        list.add("5-2-50-updateDiscountDetail-50");
        list.add("5-3-50-updateDiscountDetail-50");
        list.add("5-300-0-updateDiscountInfo-0");
        list.add("5-1-40-updateDiscountDetail-40");
        list.add("5-1-30-updateDiscountDetail-30");
        list.add("5-1-20-updateDiscountDetail-20");
        list.add("5-2-40-updateDiscountDetail-40");
        list.add("5-2-30-updateDiscountDetail-30");
        list.add("5-2-20-updateDiscountDetail-20");
        list.add("5-3-40-updateDiscountDetail-40");
        list.add("5-3-30-updateDiscountDetail-30");
        list.add("5-3-20-updateDiscountDetail-20");
        list.add("8-14-10-payDeposit-10");
        list.add("8-14-10-applyRefund-70");
        list.add("8-14-10-sellerPartRefund-10");
        list.add("8-14-10-sellerRefund-70");
        list.add("8-14-70-applyRefund-70");
        list.add("7-1-10-updateDiscountDetail-10");
        list.add("7-1-20-updateDiscountDetail-20");
        list.add("7-1-30-updateDiscountDetail-30");
        list.add("7-1-40-updateDiscountDetail-40");
        list.add("7-1-50-updateDiscountDetail-50");
        list.add("7-1-60-updateDiscountDetail-60");
        list.add("7-1-70-updateDiscountDetail-70");
        list.add("7-2-10-updateDiscountDetail-10");
        list.add("7-2-20-updateDiscountDetail-20");
        list.add("7-2-30-updateDiscountDetail-30");
        list.add("7-2-40-updateDiscountDetail-40");
        list.add("7-2-50-updateDiscountDetail-50");
        list.add("7-2-60-updateDiscountDetail-60");
        list.add("7-2-70-updateDiscountDetail-70");
        list.add("7-300-0-updateDiscountInfo-0");
        list.add("5-100-40-closeToInit-0");
        list.add("4-100-2-closeToInit-0");
        list.add("7-100-40-closeToInit-0");
        list.add("5-100-50-cancleToInit-0");
        list.add("4-100-3-cancleToInit-0");
        list.add("7-100-50-cancleToInit-0");
        list.add("5-1-20-productionFinish-20");
        list.add("5-1-30-productionFinish-30");
        list.add("5-1-40-productionFinish-40");
        list.add("5-1-50-productionFinish-50");
        list.add("5-1-60-productionFinish-60");
        list.add("5-1-70-productionFinish-70");
        list.add("5-2-20-productionFinish-20");
        list.add("5-2-30-productionFinish-30");
        list.add("5-2-40-productionFinish-40");
        list.add("5-2-50-productionFinish-50");
        list.add("5-2-60-productionFinish-60");
        list.add("5-2-70-productionFinish-70");
        list.add("5-3-20-productionFinish-20");
        list.add("5-3-30-productionFinish-30");
        list.add("5-3-40-productionFinish-40");
        list.add("5-3-50-productionFinish-50");
        list.add("5-3-60-productionFinish-60");
        list.add("5-3-70-productionFinish-70");
        list.add("6-1-20-productionFinish-20");
        list.add("6-1-30-productionFinish-30");
        list.add("6-1-40-productionFinish-40");
        list.add("6-1-50-productionFinish-50");
        list.add("6-1-60-productionFinish-60");
        list.add("6-1-70-productionFinish-70");
        list.add("6-2-20-productionFinish-20");
        list.add("6-2-30-productionFinish-30");
        list.add("6-2-40-productionFinish-40");
        list.add("6-2-50-productionFinish-50");
        list.add("6-2-60-productionFinish-60");
        list.add("6-2-70-productionFinish-70");
        list.add("6-3-20-productionFinish-20");
        list.add("6-3-30-productionFinish-30");
        list.add("6-3-40-productionFinish-40");
        list.add("6-3-50-productionFinish-50");
        list.add("6-3-60-productionFinish-60");
        list.add("6-3-70-productionFinish-70");
        list.add("4-91-1-cancel-8");
        list.add("4-91-1-pay-2");
        list.add("4-91-1-remark-1");
        list.add("4-91-1-updateAddress-1");
        list.add("4-91-1-updated-1");
        list.add("4-91-1-updateDiscountDetail-1");
        list.add("4-91-2-applyRefund-2");
        list.add("4-91-2-close-8");
        list.add("4-91-2-finish-4");
        list.add("4-91-2-finsh-4");
        list.add("4-91-2-performance_update-2");
        list.add("4-91-2-receive-2");
        list.add("4-91-2-refject-8");
        list.add("4-91-2-remark-2");
        list.add("4-91-2-updateAddress-2");
        list.add("4-91-2-updated-2");
        list.add("4-91-2-updateDiscountDetail-2");
        list.add("4-91-2-verfiy-4");
        list.add("4-91-3-close-8");
        list.add("4-91-3-finish-4");
        list.add("4-91-3-pay-2");
        list.add("4-91-3-updated-3");
        list.add("4-91-3-updateDiscountDetail-3");
        list.add("4-91-3-verfiy-1");
        list.add("4-91-4-applyRefund-4");
        list.add("4-91-4-close-8");
        list.add("4-91-4-deleteOrder-4");
        list.add("4-91-4-remark-4");
        list.add("4-91-4-updateAddress-4");
        list.add("4-91-4-updated-4");
        list.add("4-91-4-updateDiscountDetail-4");
        list.add("4-91-8-applyRefund-8");
        list.add("4-91-8-deleteOrder-8");
        list.add("4-91-8-pay-2");
        list.add("4-91-8-remark-8");
        list.add("4-91-8-updateAddress-8");
        list.add("4-91-8-updated-8");
        list.add("4-91-8-updateDiscountDetail-8");
        list.add("5-30-20-thirdSendCouponFail-20");
        list.add("5-30-10-thirdSendCouponFail-10");
        list.add("4-201-0-inProduction-5");
        list.add("4-201-10-productionCompleted-20");
        list.add("4-201-10-closeAll-30");
        list.add("4-201-0-productionCompleted-20");
        list.add("4-201-10-productionClosed-30");
        list.add("4-201-0-rejectProduction-30");
        list.add("4-201-0-productionRevoke-30");
        list.add("4-200-10-productionClosed-30");
        list.add("4-200-0-productionStart-10");
        list.add("4-200-5-productionClosed-30");
        list.add("4-200-10-productionCompleted-20");
        list.add("4-200-20-productionRevoke-10");
        list.add("4-1-2-createProductionOrder-2");
        list.add("4-1-3-createProductionOrder-3");
        list.add("4-1-32-createProductionOrder-32");
        list.add("4-1-2-operateItemProduction-2");
        list.add("4-1-4-operateItemProduction-4");
        list.add("4-1-8-operateItemProduction-8");
        list.add("6-1-30-finish-50");
        list.add("6-2-30-finish-50");
        list.add("4-12-1-cancel-8");
        list.add("4-12-1-updated-1");
        list.add("4-12-1-remark-1");
        list.add("4-12-1-pay-2");
        list.add("4-12-2-finish-4");
        list.add("4-12-2-remark-2");
        list.add("4-12-2-updated-2");
        list.add("4-12-2-applyRefund-2");
        list.add("4-12-2-close-8");
        list.add("4-12-2-refject-8");
        list.add("4-12-4-close-8");
        list.add("4-12-4-updated-4");
        list.add("4-12-4-remark-4");
        list.add("4-12-4-applyRefund-4");
        list.add("4-12-4-deleteOrder-4");
        list.add("4-12-8-updated-8");
        list.add("4-12-8-deleteOrder-8");
        list.add("4-12-8-remark-8");
        list.add("5-30-60-compensateRefundUpdate-20");
        list.add("5-30-10-compensateRefundUpdate-20");
        list.add("4-201-0-allocateWorkshop-0");
        list.add("4-201-0-cancelAllocate-30");
        list.add("4-201-5-begin-10");
        list.add("4-200-5-productionBegin-10");
        list.add("4-201-5-productionClosed-30");
        list.add("7-2-10-addDish-10");
        list.add("7-2-10-deleteDiscount-10");
        list.add("7-2-10-deletePayDetail-10");
        list.add("7-2-10-lockPlatform-10");
        list.add("7-2-10-updateAmount-10");
        list.add("7-2-10-updateDiscount-10");
        list.add("7-2-10-updateDiscounts-10");
        list.add("7-1-50-changePayType-50");
        list.add("7-2-50-changePayType-50");
        list.add("4-30-8-cancelToWaitPay-1");
    }

    public static void main(String[] args) {
        Map<String, Integer> list4 = new HashMap<>();
        List<String> list5 = new ArrayList<>();
        Map<String, Integer> list6 = new HashMap<>();
        Map<String, Integer> list7 = new HashMap<>();
        Map<String, Integer> list8 = new HashMap<>();
        for (String s : list) {
            String[] split = s.split("-");
            if (Integer.parseInt(split[1]) >= 100) {
                continue;
            }
            String result = "";
            int bizType = Integer.parseInt(split[0]);
            int orderType = Integer.parseInt(split[1]);
            int beforeStatus = Integer.parseInt(split[2]);
            String operation = split[3];
            int afterStatus = Integer.parseInt(split[4]);

            switch (bizType) {
                case 4:
                    if (orderType == 1) {
                        result = bizType + "-" + 1 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 2) {
                        result = bizType + "-" + 4 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 3) {
                        result = bizType + "-" + 8 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 4) {
                        result = bizType + "-" + 11 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 6) {
                        result = bizType + "-" + 5 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 12) {
                        result = bizType + "-" + 5 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 5) {
                        result = bizType + "-" + 7 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 7) {
                        result = bizType + "-" + 10 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 60) {
                        result = bizType + "-" + 3 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 91) {
                        result = bizType + "-" + 3 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    break;
                case 5:
                case 6:
                case 7:
                    if (orderType == 1) {
                        result = bizType + "-" + 1 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 2) {
                        result = bizType + "-" + 1 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 3) {
                        result = bizType + "-" + 1 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 35) {
                        result = bizType + "-" + 1 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }

                    if (orderType == 5) {
                        result = bizType + "-" + 8 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 8) {
                        result = bizType + "-" + 5 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 10) {
                        result = bizType + "-" + 11 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 12) {
                        result = bizType + "-" + 5 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 13) {
                        result = bizType + "-" + 7 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 20) {
                        result = bizType + "-" + 10 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    if (orderType == 40) {
                        result = bizType + "-" + 3 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    break;
                case 8:
                    if (orderType == 14) {
                        result = bizType + "-" + 2 + "-" + beforeStatus + "-" + operation + "-" + afterStatus;
                    }
                    break;
                default:
            }
            if(!StringUtils.isEmpty(result)){
                String[] split1 = result.split("-");
                String a = "("+split1[0] + "," +split1[1] + "," + split1[2] + "," + split1[3]+ "," + split1[4] + ");";
                list5.add(a);
            }
        }
        System.out.println(JSON.toJSONString(list5));
    }
}
